Bug 178514 - installer hangs while loading xorg-x11-drivers-0.99.2-4.x86_64
Summary: installer hangs while loading xorg-x11-drivers-0.99.2-4.x86_64
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-21 03:26 UTC by Ram Bhamidipaty
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 15:14:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ram Bhamidipaty 2006-01-21 03:26:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I am doing an install from DVD onto an dual core athlon machine. I am
using the x86_64 version of FC5 test 2.

The install consistantly hangs while trying to install the
xorg-x11-drivers-0.99... rpm file.

I have tried doing an install where I manually partitioned
the file system - no raid and no lvm. I have also tried using
all default settings for a new install. I have also tried
manually removing several big packages (I dont recall which ones).
All of these failed.

The hardware is an NForce4 based motherboard and the OS is being
installed onto two SATA drives.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. load x86_64 dvd 
2. start install - accept all default choices
3. install will hang
  

Actual Results:  Install stops with message on the screen saying that
the RPM is going to be installed.

Expected Results:  installation should have happened.

Additional info:

Comment 1 Chris Lumens 2006-01-23 18:03:32 UTC
Where did you get your DVD image from?  Have you run media check to verify that
the media is okay?  When it hangs on installing this package, can you switch
over to tty3 and tty4 (ctrl-alt-f3 and ctrl-alt-f2) and see if there are any
interesting error messages?

Comment 2 Ram Bhamidipaty 2006-01-24 05:19:54 UTC
Please ignore this ticket. After swapping in a single core athlon 64,
doing a full install (64bit fc5 test2) and then again putting the
orginal dual core back into the mother board and doing anothe install
everything is working now.

Comment 3 Chris Lumens 2006-01-24 15:14:38 UTC
Closing based on comment #2.


Note You need to log in before you can comment on or make changes to this bug.